korundum 4:4.7.0-0ubuntu1 source package in Ubuntu

Changelog

korundum (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Philip Muškovac ]
  * New upstream release
  * Add build-dep on kate-dev to build kate bindings
  * Add ruby-kate package

  [ Felix Geyer ]
  * Fix lintian warning nested-examples-directory.
  * Add license of tools/rbkconfig_compiler/kcfg.xsd to debian/copyright.
 -- Philip Muskovac <email address hidden>   Thu, 04 Aug 2011 22:56:07 +0200

Upload details

Uploaded by:
Philip Muškovac on 2011-08-04
Sponsored by:
Felix Geyer
Uploaded to:
Oneiric
Original maintainer:
Kubuntu Members
Architectures:
any
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
korundum_4.7.0.orig.tar.bz2 171.5 KiB 2c4ae5be90a586c88acd46d20e7b225adbb903e74b7f56ee7357d9128d5db0d9
korundum_4.7.0-0ubuntu1.debian.tar.gz 6.0 KiB baed6627144bd382321b00dd85bfd76595c83a744d51417ea16bd41dd3a56ac3
korundum_4.7.0-0ubuntu1.dsc 2.6 KiB e47565ac30bff34e611031bc8f010a64ce1d26408076c211698513adfbb68e1a

View changes file

Binary packages built by this source

korundum: No summary available for korundum in ubuntu oneiric.

No description available for korundum in ubuntu oneiric.

korundum4: No summary available for korundum4 in ubuntu oneiric.

No description available for korundum4 in ubuntu oneiric.

libakonadi-ruby: No summary available for libakonadi-ruby in ubuntu oneiric.

No description available for libakonadi-ruby in ubuntu oneiric.

libakonadi-ruby1.8: No summary available for libakonadi-ruby1.8 in ubuntu oneiric.

No description available for libakonadi-ruby1.8 in ubuntu oneiric.

libkde4-ruby: No summary available for libkde4-ruby in ubuntu oneiric.

No description available for libkde4-ruby in ubuntu oneiric.

libkde4-ruby1.8: No summary available for libkde4-ruby1.8 in ubuntu oneiric.

No description available for libkde4-ruby1.8 in ubuntu oneiric.

libokular-ruby: No summary available for libokular-ruby in ubuntu oneiric.

No description available for libokular-ruby in ubuntu oneiric.

libokular-ruby1.8: No summary available for libokular-ruby1.8 in ubuntu oneiric.

No description available for libokular-ruby1.8 in ubuntu oneiric.

libplasma-ruby: No summary available for libplasma-ruby in ubuntu oneiric.

No description available for libplasma-ruby in ubuntu oneiric.

libplasma-ruby1.8: No summary available for libplasma-ruby1.8 in ubuntu oneiric.

No description available for libplasma-ruby1.8 in ubuntu oneiric.

libsoprano-ruby: No summary available for libsoprano-ruby in ubuntu oneiric.

No description available for libsoprano-ruby in ubuntu oneiric.

libsoprano-ruby1.8: No summary available for libsoprano-ruby1.8 in ubuntu oneiric.

No description available for libsoprano-ruby1.8 in ubuntu oneiric.

ruby-akonadi: No summary available for ruby-akonadi in ubuntu oneiric.

No description available for ruby-akonadi in ubuntu oneiric.

ruby-kate: No summary available for ruby-kate in ubuntu oneiric.

No description available for ruby-kate in ubuntu oneiric.

ruby-kde4: No summary available for ruby-kde4 in ubuntu oneiric.

No description available for ruby-kde4 in ubuntu oneiric.

ruby-kde4-dbg: No summary available for ruby-kde4-dbg in ubuntu oneiric.

No description available for ruby-kde4-dbg in ubuntu oneiric.

ruby-okular: No summary available for ruby-okular in ubuntu oneiric.

No description available for ruby-okular in ubuntu oneiric.

ruby-plasma: No summary available for ruby-plasma in ubuntu oneiric.

No description available for ruby-plasma in ubuntu oneiric.

ruby-soprano: No summary available for ruby-soprano in ubuntu oneiric.

No description available for ruby-soprano in ubuntu oneiric.